.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005dab;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.kgnav{border-top:5px solid #607D11;border-bottom:2px solid #607D11;height:24px;line-height:24px;font-size:14px;color:#575d3b;font-family:"微软雅黑","宋体", Arial;width:1000px;text-align:center;}
.kgnav a{font-size:14px;color:#3B5003;padding-left:1px;padding-right:1px;}
.kgnav a:hover{font-weight:bold;color:#859559;}

.kgblank{height:20px;}

.kgmainone{width:1000px;height:540px;margin-top:20px;}


.kgmoa{width:255px;height:540px;}
.kgmob{width:730px;height:540px;float:right;}

.kgmob-a{height:282px;}
.kgmob-a-a{height:282px;width:412px;overflow:hidden;}
.kgmob-a-b{height:282px;width:310px;float:right;}
.kgmob-b{height:235px;margin-top:20px;}
.kgmob-b-a{width:355px;height:235px;}
.kgmob-b-b{width:355px;height:235px;float:right;}

.adbar{margin:auto;margin-right:auto;width:1000px;margin-top:20px;margin-bottom:20px;}

.kgmaintwo{width:1000px;height:600px;}
.kgmta{width:255px;height:600px;float:left;background:#F8F6EA;}
.kgmtb{width:355px;height:600px;margin-left:20px;float:left;}
.kgmtc{width:355px;height:600px;float:right;}

.kgmain3{width:1000px;height:235px;margin-top:20px;}
.kgm3a{width:255px;height:235px;float:left;}
.kgm3b{width:725px;height:235px;margin-left:20px;float:right;}

.kgmain4{width:1000px;height:540px;}
.kgm4a{width:255px;height:540px;float:left;background:#F8F6EA;}
.kgm4b{width:355px;height:540px;margin-left:20px;float:left;}
.kgm4c{width:355px;height:540px;float:right;}

.title1{background:url(tit1.gif) no-repeat;height:34px;color:#57360b;line-height:38px;padding-left:14px;padding-right:8px;font-family:"微软雅黑";font-size:16px;font-weight:bold;}
.title1 a{color:#57360b;font-size:16px;font-weight:bold;}
.title1 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title1 span a:hover{color:#617d12;}
.title1 span{float:right;}


.blockone{border:1px solid #B5C390;padding:10px;}
.jimg{width:92px;float:left;}
.jcon{width:200px;float:left;margin-left:10px;}
.jcon h3,.jcon h3 a{color:#3b3b3b;font-size:14px;font-weight:bold;font-family:"宋体", Arial;}
.jcon p {color:#767676;font-size:12px;font-family:"宋体", Arial;line-height:160%;text-indent:2em;}
.jcon p  a{color:#a10000;}


.ulstyle1{}
.ulstyle1 li{height:28px;line-height:28px;padding-left:18px;}
.ulstyle1 li a{color:#464545;font-size:14px;}
.ulstyle1 li a:hover{color:#617d12;}

.ulstyle2{}
.ulstyle2 li{height:28px;line-height:28px;}
.ulstyle2 li a{color:#464545;font-size:14px;}
.ulstyle2 li a:hover{ color:#617d12;}

.ulstyle3{}
.ulstyle3 li{height:28px;line-height:28px;background:url(li1.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle3 li a{color:#464545;font-size:14px;}
.ulstyle3 li a:hover{color:#617d12;font-size:14px;}


.ulstyle4{width:225px;margin-left:15px;}
.ulstyle4 li{height:28px;line-height:28px;background:url(li2.gif) no-repeat 0px 8px;padding-left:12px;}
.ulstyle4 li a{color:#464545;font-size:14px;}
.ulstyle4 li a:hover{ color:#617d12}

.ulstyle5{padding-left:8px;}
.ulstyle5 li{height:28px;line-height:28px;}
.ulstyle5 li a{color:#002825;font-size:14px;}
.ulstyle5 li a:hover{color:#617d12;}

.ulstyle6{padding-left:8px;}
.ulstyle6 li{height:28px;line-height:28px;background:url(li3.gif) no-repeat 0px 11px;padding-left:12px;}
.ulstyle6 li a{color:#002825;font-size:14px;}
.ulstyle6 li a:hover{color:#617d12;}

.ulstyle7{width:220px;margin-left:20px;}
.ulstyle7 li{height:24px;line-height:24px;background:url(li1.gif) no-repeat 0px 10px;padding-left:20px;}
.ulstyle7 li a{color:#464545;font-size:14px;}
.ulstyle7 li a:hover{ color:#617d12;}

.ulstyle8{width:220px;margin-left:20px;}
.ulstyle8 li{height:30px;line-height:30px;background:url(li1.gif) no-repeat 0px 10px;padding-left:20px;}
.ulstyle8 li a{color:#464545;font-size:14px;}
.ulstyle8 li a:hover{ color:#617d12;}

.ulstyle9{width:220px;margin-left:10px;margin-top:10px;}
.ulstyle9 li{height:24px;line-height:24px;background:url(li1.gif) no-repeat 0px 10px;padding-left:10px;}
.ulstyle9 li a{color:#464545;font-size:14px;}

.title2{background:url(tit2.gif) no-repeat 0px 5px;height:24px;color:#57360b;line-height:24px;padding-left:14px;padding-right:8px;font-family:"微软雅黑","宋体", Arial;font-size:16px;font-weight:bold;margin-top:18px;margin-bottom:6px;}
.title2 a{color:#57360b;font-size:16px;font-weight:bold;}
.title2 span a{color:#57360b;font-size:12px;font-weight:normal;}
.title2 span a:hover{color:#617d12;}
.title2 span{float:right;}

.blockul{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:10px;}

.block2{border-bottom:2px dotted #374a03;padding-bottom:15px;margin-bottom:10px;}
.block2 h3{font-size:18px;font-family:"微软雅黑","宋体", Arial;color:#374a03;font-weight:normal;}
.block2 h3 a{color:#374a03;}
.block2 h3 a:hover{color:#788060;}
.block2 p{color:#57360b;font-size:14px;line-height:180%;text-indent:2em;margin-top:10px;}
.block2 p a{color:#57360b;}
.block2 p a:hover{color:#788060;}

.block3{height:110px;margin-bottom:30px;margin-left:22px;width:230px;}
.block3-a{height:110px;width:81px;float:left;}
.block3-b{height:110px;width:135px;float:left;margin-left:12px;}
.block3-b h5{color:#829257;font-size:14px;font-family:"宋体", Arial;font-weight:bold; text-align:center;}
.block3-b h5 a{color:#829257;font-size:14px;font-family:"宋体", Arial;font-weight:bold;}
.block3-b p{color:#2b2b2b;font-size:13px;font-family:"宋体", Arial;margin-top:10px;line-height:160%;}
.block3-b p a{color:#2b2b2b;}
.block3-b p a:hover{color:#829257;}

.block4{height:110px;margin-top:20px;margin-bottom:10px;}
.block4-a{height:110px;width:82px;float:left;}
.block4-b{height:100px;padding-top:10px;width:150px;float:left;margin-left:10px;line-height:160%;}
.block4-b a{font-size:13px;color:#002825;}
.block4-b a:hover{color:#829257;}

.block5{height:700px;height:105px;margin-top:20px;margin-left:25px;}
.block5-a{height:105px;width:183px;float:left;}
.block5-b{height:105px;width:470px;float:left;margin-left:35px;line-height:160%;color:#002825;font-size:14px;}
.block5-b a{font-size:14px;color:#7b5711;font-weight:bold;}
.block5-b a:hover{color:#b89042;}

.block6{height:700px;height:60px;margin-top:15px;margin-left:25px;}
.block6-a{height:60px;width:365px;float:left;}
.block6-b{height:60px;width:335px;float:left;}

.block7{height:85px;margin-bottom:12px;margin-left:22px;width:230px;}
.block7-a{height:85px;width:100px;float:left;}
.block7-b{height:85px;width:110px;float:left;margin-left:12px;}
.block7-b a{color:#646464;font-size:13px;font-family:"宋体";line-height:160%;}
.block7-b a:hover{ color:#617d12;}
.block8{height:85px;margin-bottom:28px;}
.block8-a{height:85px;width:100px;float:left;}
.block8-b{height:85px;width:225px;float:left;margin-left:12px;}
.block8-b ul{}
.block8-b ul li{height:28px;line-height:28px;}
.block8-b ul li a{color:#464545;font-size:14px;font-family:"宋体", Arial;}
.block8-b ul li a:hover{color:#617d12;}

.block9{padding-left:10px;}

.block10{padding-left:20px;padding-top:35px;}
.block10 img{float:left;}
.block10 a{border:1px solid #fff;padding:1px;display:inline-block;margin-right:50px;}
.block10 a:hover{border:1px solid #c3c3c3;}

.jsimg1{}

h1.jsh1{font-size:42px;font-weight:bold;font-family:"宋体", Arial;}
h1.jsh1 a{color:#575d3b;}

.kxa{font-size:14px;font-family:"微软雅黑","宋体", Arial;width:50px;color:#a10000;}
.kxb{float:right;font-size:14px;font-family:"微软雅黑","宋体", Arial;width:600px;color:#000000;}

.title3{height:24px;color:#fff;line-height:24px;font-family:"宋体", Arial;font-size:16px;font-weight:bold;margin-bottom:15px;}
.title3 a.abold{color:#fff;font-size:16px;font-weight:bold;background:#829158;display:inline-block;padding-left:12px;padding-right:8px;}
.title3 span a{color:#57360b;font-size:12px;font-weight:normal;border-right:3px solid #9B6702;padding-right:4px;}
.title3 span a:hover{color:#617d12;font-size:12px;font-weight:normal;border-right:3px solid #617d12;padding-right:4px;}
.title3 span{float:right;}



.title4{height:26px;color:#fff;line-height:26px;padding-left:10px;font-family:"宋体", Arial;font-size:14px;font-weight:bold;background:#839257;padding-right:10px;border-bottom:2px solid #333F0F;margin-bottom:25px;}
.title4 a{color:#fff;}
.title4 span{float:right;font-size:12px;}
.title4 span a{color:#fff;font-family:"宋体";font-weight:normal;}
.title4 span a:hover{color:#cfb173;}


.title5{height:28px;color:#fff;font-family:"微软雅黑","宋体", Arial;font-size:15px;background:url(tit3.gif) no-repeat left 2px;padding-right:8px;}
.title5 a.ablock{color:#57360b;font-size:15px;font-family:"宋体";display:inline-block;padding-left:25px;padding-right:25px;height:28px;font-weight:bold;background:url(tit3.gif) no-repeat right 2px;}
.title5 span{float:right;}
.title5 span a{color:#000;font-size:12px;font-family:"宋体";}
.title5 span a:hover{color:#617d12;}

.title6{height:26px;color:#fff;font-family:"宋体", Arial;font-size:14px;border-bottom:2px solid #333F0F;line-height:26px;padding-right:5px;}
.title6 a.ablock{color:#fff;font-size:14px;font-family:"宋体";display:inline-block;line-height:26px;padding-left:12px;padding-right:10px;height:26px;font-weight:bold;background:#839257;}
.title6 span{float:right;}
.title6 span a{color:#839257;font-size:12px;font-family:"宋体";}
.title6 span a:hover{ color:#cfb173;}

.title7{height:26px;color:#fff;font-family:"宋体", Arial;font-size:14px;border-bottom:2px solid #866931;line-height:26px;padding-right:5px;}
.title7 a.ablock{color:#fff;font-size:14px;font-family:"宋体";display:inline-block;line-height:26px;padding-left:12px;padding-right:10px;height:26px;font-weight:bold;background:#B98F43;}
.title7 span{float:right;}
.title7 span a{color:#000;font-size:12px;font-family:"宋体";}
.title7 span a:hover{ color:#cfb173;}

.cca a{ color:#333333}
.cca a:hover{ color:#617d12}

.title8{height:28px;color:#57360b;font-family:"宋体", Arial;font-size:16px;border-bottom:1px solid #CCAF75;line-height:28px;margin-bottom:20px;padding-right:5px;}
.title8 a.ablock{color:#57360b;font-size:16px;font-family:"宋体";display:inline-block;padding-left:8px;padding-right:8px;height:20px;font-weight:bold;border-left:5px solid #CCAF75;border-right:5px solid #CCAF75;line-height:20px;margin-top:4px;}
.title8 span{float:right;}
.title8 span a{color:#000;font-size:12px;font-family:"宋体";}
.title8 span a:hover{ color:#617d12;}

.title9{height:28px;color:#57360b;font-family:"宋体", Arial;font-size:16px;border-bottom:1px solid #CCAF75;line-height:28px;margin-bottom:20px;padding-right:5px;}
.title9 a.ablock{color:#57360b;font-size:16px;font-family:"宋体";display:inline-block;padding-left:8px;padding-right:8px;height:20px;font-weight:bold;border-left:5px solid #CCAF75;line-height:20px;margin-top:4px;}
.title9 span{float:right;}
.title9 span a{color:#000;font-size:12px;font-family:"宋体";}
.title9 span a:hover{ color:#617d12;}

.blockul2{background:#F7F8F2;margin-bottom:20px;border:1px solid #989659;margin-top:10px;padding-left:10px;height:150px;overflow:hidden;}
.blockul3{background:#F7F8F2;border:1px solid #989659;margin-top:10px;height:150px;overflow:hidden;}

.sline{background:url(bga.gif) repeat;height:16px;width:1000px;margin-top:20px;margin-bottom:18px;}

.jsmainthree{width:1000px;height:620px;}


.blockul4{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:18px;}
.blockul4 p{color:#5b6439;font-size:12px;padding:10px;line-height:160%;text-indent:2em;}

.blockul5{background:;border:1px solid #d7d7d7;margin-bottom:18px;padding-top:5px;padding-bottom:12px;}

.flinks{width:978px;padding:10px;border:1px solid #ddd;line-height:200%;}
.flinks span{color:#57360b;font-family:"微软雅黑","宋体", Arial;font-size:18px;display:inline-block;padding-bottom:5px;}
.flinks a{color:#595757;font-family:"宋体", Arial;font-size:14px;margin-right:8px;}
.flinks a:hover{color:#617d12;font-family:"宋体", Arial;font-size:14px;margin-right:8px;}


#slides {position: relative;width: 412px;height: 282px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 282px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:412px;height:282px;}
.pagination {position:absolute;right:1px;bottom:1px;z-index: 999;text-align:right;}
.pagination li {display:inline-block;float:left;background:#fff;width:15px;height:15px;filter:alpha(opacity=80);opacity:0.8;MozOpacity:0.8;}
.pagination li a{overflow: hidden;width:15px;height:15px;line-height:15px;text-align:center;display: block;color:#829257;font-size:14px;font-weight:bold;}
.pagination li.current {background:#829257;width:15px;height:15px;filter:alpha(opacity=100);opacity:1;MozOpacity:1;}
.pagination li.current a{overflow: hidden;width:15px;height:15px;line-height:15px;text-align:center;display: block;color:#fff;font-size:14px;font-weight:bold;}